@charset "UTF-8";
/*Charte graphique CMS
-----------------------------------------
COLORS 
-----------------------------------------*/
/*$mainColor: #A0C9E8; (bleu fonc)*/
/*$secondColor: #9DA0F5; (violet foncé)*/
/*$colorCTA : #9DF5EC; (bleu-vert)*/
/*$colorLock-CTA: #8E8E8E (gris foncé)*/
/*Nuances possibles :*/
/*$colorLightPurple: #A3BFFF; (violet clair)*/
/*$colorLightBlue: #A3EFFF; (bleu clair)*/
/*Bases + textes :*/
/*$colorWhite: #F5F5F5; (blanc)*/
/*$colorBlack: #131313; (noir)*/
/*$colorBody : #F2F2F2; (gris-blanc)*/
/*$colorWarning : #FF8357; (orange pastel)*/
/*$colorFatal: #FF4759; (rouge pastel)*/
/*$colorValid: #86EB90; (vert pastel)*/
/*
-----------------------------------------
FONTS
-----------------------------------------

Titres : Oswald
Texte : Comfortaa
*/
/*@import des deux fonts :*/
@import url("https://fonts.googleapis.com/css?family=Comfortaa:300,400,500,600,700|Oswald:300,400,500,600,700&display=swap");
* { box-sizing: border-box; }

body { margin: 0; color: #131313; overflow: auto; overflow-x: hidden; /*test*/ }

.bodyDashboard, .bodyLanding { background-color: rgba(19, 19, 19, 0.8); }

.clearfix::after { content: ''; clear: both; display: table; }

.section1 { position: relative; color: currentColor; }

.section1 #section1Bubble1 { position: absolute; background: url("../assets/bubble01.png") no-repeat; left: 92%; top: 10%; width: 100%; height: 200px; background-size: contain; }

.section1 #section1Bubble2 { position: absolute; background: url("../assets/bubbleLogo.png") no-repeat; left: 40%; top: 100%; width: 100%; height: 120px; background-size: contain; }

.section1 #section1Bubble3 { position: absolute; background: url("../assets/bubble01.png") no-repeat; left: 92%; top: 10%; width: 100%; height: 200px; background-size: contain; }

.section1 div { color: #F5F5F5; }

.section1 div h1 { position: absolute; left: 46%; top: 66%; font-size: 50px; font-weight: bold; }

.section1 div small { position: absolute; left: 52%; top: 500%; font-size: 25px; font-weight: bold; }

p { line-height: 1.5em; }

a { letter-spacing: 1px; }

.clearfix { clear: both; display: table; margin: 0 auto; }

.section2 { position: relative; color: white; }

.section2 #section2Img { background-image: url("../assets/section02back.png"); background-repeat: no-repeat; width: 100%; height: 40em; top: 50vh; background-size: contain; position: absolute; }

.section2 #section2Img div { display: inline-flex; }

.section2 #section2Img #img-center-section2 { background: url("../assets/undraw_blooming_jtv6.png") no-repeat; width: 100%; height: 15em; }

.cta-btn { background-color: #131313; padding: 1em; text-decoration: none; text-transform: uppercase; font-size: 0.75rem; color: #F5F5F5; display: inline-block; font-weight: 700; letter-spacing: 0.05em; transition: 0.5s; transition: background-color 0.3s; }

.cta-btn:hover { background-color: #c6c6c6; }

.cta-btn--success { background-color: #86EB90; }

.cta-btn--success:hover { background-color: #def9e0; }

.cta-btn--alert { background-color: #FF4759; }

.cta-btn--alert:hover { background-color: snow; }

.cta-btn--lock { background-color: #8E8E8E; }

.cta-btn--lock:hover { background-attachment: white; }

.arrow { width: 70px; height: 70px; position: absolute; border-radius: 100%; background-color: #131313; }

.downArrow { background-image: url("css/assets/arrow.png") no-repeat; }

.cta-btn { background-color: #131313; padding: 1em; text-decoration: none; text-transform: uppercase; font-size: 0.75rem; color: #F5F5F5; display: inline-block; font-weight: 700; letter-spacing: 0.05em; transition: 0.5s; transition: background-color 0.3s; }

.cta-btn:hover { background-color: #c6c6c6; }

.cta-btn--success { background-color: #86EB90; }

.cta-btn--success:hover { background-color: #def9e0; }

.cta-btn--alert { background-color: #FF4759; }

.cta-btn--alert:hover { background-color: snow; }

.container { max-width: 990px; margin: 0 25%; text-align: center; }

.container--block { max-width: 990px; margin: 0 auto; background-color: #A0C9E8; max-height: 990px; }

.menuRight { max-width: 420px; max-height: 285px; background-color: #9DA0F5; }

.leftMenu { max-width: 96px; height: 100%; background-color: #9DA0F5; position: relative; }

.leftMenu .arrow { top: 50%; left: 125%; }

.topMenu { background-color: #9DA0F5; font-family: oswlad; width: 100%; padding: 10px 0; position: relative; }

.topMenu #before1::before { z-index: -1; position: absolute; top: -18%; left: 11%; content: ""; padding: 12px; border-radius: 50%; background-color: #7275C8; }

.topMenu #before2::before { z-index: -1; position: absolute; top: -18%; left: 36%; content: ""; padding: 12px; border-radius: 50%; background-color: #A0C9E8; }

.topMenu #before3::before { z-index: -1; position: absolute; top: -18%; left: 61%; content: ""; padding: 12px; border-radius: 50%; background-color: #9DF5EC; }

.topMenu #before4::before { z-index: -1; position: absolute; top: -18%; left: 80%; content: ""; padding: 12px; border-radius: 50%; background-color: #7275C8; }

.topMenu ul { list-style: none; position: absolute; top: 25%; transform: translateY(-80%); right: 10%; }

.topMenu ul li { display: inline-block; margin: 0 20px; }

.topMenu ul a { color: #131313; text-decoration: none; }

.onglet { padding: 12 19; text-align: center; color: #131313; }

.onglet--active { background-color: #A0C9E8; }

.onglet--others { background-color: #F5F5F5; }

.nav__cont { position: fixed; width: 60px; top: 0; height: 100vh; z-index: 5; background-color: #9DA0F5; overflow: hidden; transition: width 0.3s ease; cursor: pointer; box-shadow: 4px 7px 10px rgba(0, 0, 0, 0.4); }

.nav__cont:hover { width: 200px; }

@media screen and (min-width: 600px) { .nav__cont { width: 80px; } }

.nav { list-style-type: none; color: white; }

.nav:first-child { padding-top: 1.5rem; }

.nav__items { padding-bottom: 4rem; font-family: 'roboto'; }

.nav__items a { position: relative; display: block; top: -35px; padding-left: 25px; padding-right: 15px; transition: all 0.3s ease; margin-left: 25px; margin-right: 10px; text-decoration: none; color: white; font-family: 'roboto'; font-weight: 100; font-size: 1.35em; }

.nav__items a:after { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; border-radius: 2px; background: radial-gradient(circle at 94.02% 88.03%, #54a4ff, transparent 100%); opacity: 0; transition: all 0.5s ease; z-index: -10; }

.nav__items:hover a:after { opacity: 1; }

.nav__items img { width: 40px; height: 40px; position: relative; left: -25px; cursor: pointer; }

@media screen and (min-width: 600px) { .nav__items svg { width: 32px; height: 32px; left: -15px; } }

body { height: 100vh; background-color: rgba(19, 19, 19, 0.8); }

h1 { margin-top: 6rem; margin-left: 80px; text-align: center; font-family: 'Roboto'; font-weight: 100; font-size: 4rem; text-transform: uppercase; color: white; letter-spacing: 6px; text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3); }

#cercle { width: 100%; height: 5%; background: url("../../images/icons8-plus-384.png") no-repeat; background-size: contain; padding-left: -20px; margin-left: 56.5px; position: absolute; top: 25%; z-index: 10; opacity: 0.8; transform: rotate(45deg); }

.article { background-color: #a0c9e8; width: 60%; height: 90%; position: absolute; left: 10%; top: 5%; }

.article header { background-color: #F2F2F2; position: absolute; width: 50%; height: 60px; left: 5%; top: 2%; }

.preview-btn { position: absolute; right: 5%; top: 4%; width: 90px; height: 30px; border-radius: 10px; background-color: #9DF5EC; }

.nav__cont { position: fixed; width: 60px;
    top: 0;
    height: 100vh;
    z-index: 5;
    background-color: #9da0f5;
    overflow: hidden;
    transition: width 0.3s ease;
    cursor: pointer;
    box-shadow: 4px 7px 10px rgba(0, 0, 0, .4);
}
.nav__cont:hover {
    width: 200px;
}
@media screen and (min-width: 600px) {
    .nav__cont {
        width: 80px;
   }
}
.nav {
    list-style-type: none;
    color: white;
}
.nav:first-child {
    padding-top: 1.5rem;
}
.nav__items {
    padding-bottom: 4rem;
    font-family: 'roboto';
}
.nav__items a {
    position: relative;
    display: block;
    top: -35px;
    padding-left: 25px;
    padding-right: 15px;
    transition: all 0.3s ease;
    margin-left: 25px;
    margin-right: 10px;
    text-decoration: none;
    color: white;
    font-family: 'roboto';
    font-weight: 100;
    font-size: 1.35em;
}
.nav__items a:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 2px;
    background: radial-gradient(circle at 94.02% 88.03%, #54a4ff, transparent 100%);
    opacity: 0;
    transition: all 0.5s ease;
    z-index: -10;
}
.nav__items:hover a:after {
    opacity: 1;
}
.nav__items img {
    width: 40px;
    height: 40px;
    position: relative;
    left: -25px;
    cursor: pointer;
}
@media screen and (min-width: 600px) {
    .nav__items svg {
        width: 32px;
        height: 32px;
        left: -15px;
   }
}
body {
    height: 100vh;
    background-color: rgba(19, 19, 19, 0.8);
}
h1 {
    margin-top: 6rem;
    margin-left: 80px;
    text-align: center;
    font-family: 'Roboto';
    font-weight: 100;
    font-size: 4rem;
    text-transform: uppercase;
    color: white;
    letter-spacing: 6px;
    text-shadow: 10px 10px 10px rgba(0, 0, 0, .3);
}
#cercle {
    width: 100%;
    height: 5%;
    background: url("../../images/icons8-plus-384.png") no-repeat;
    background-size: contain;
    padding-left: -20px;
    margin-left: 56.5px;
    position: absolute;
    top: 25%;
    z-index: 10;
    opacity: 0.8;
    transform: rotate(45deg);
}
.article {
    background-color: #a0c9e8;
    width: 85%;
    height: 90%;
    position: absolute;
    left: 11.5%;
    top: 5%;
    padding: 2%;
}
.article header {
    background-color: #f2f2f2;
    position: absolute;
    width: 50%;
    height: 60px;
    left: 5%;
    top: 2%;
}
.preview-btn {
    position: absolute;
    right: 5%;
    top: 4%;
    width: 90px;
    height: 30px;
    border-radius: 10px;
    background-color: #9df5ec;
}

.bouton_default{
    display:inline-block;
    padding:15px 25px;
    margin:0 20px;
    background:#ececec;
    font:600 1em / 1.5 sans-serif;
    color:black;
    text-decoration:none;
    text-transform:uppercase;
}
